RubyGems Navigation menu

aws-sdk-ec2 1.404.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.438.0 - February 14, 2024 (1.2 MB)
  2. 1.437.0 - January 29, 2024 (1.2 MB)
  3. 1.436.0 - January 26, 2024 (1.2 MB)
  4. 1.435.0 - January 24, 2024 (1.0 MB)
  5. 1.434.0 - January 22, 2024 (1.0 MB)
  6. 1.404.0 - September 06, 2023 (984.5 KB)
显示所有版本 (共 454 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

5ca8e65f763f0076e80468b39560d70c5bde853a6866b380ac5c8fbd6e15ba1b

下载总量 166,034,681

这个版本 158,236

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: